<?xml version="1.0" encoding="UTF-8"?>
<SegnaturaInformatica>
  <Intestazione>
    <Identificatore>
      <CodiceAmministrazione>istsc_bsis01300g</CodiceAmministrazione>
      <CodiceAOO>istsc_bsis01300g</CodiceAOO>
      <CodiceRegistro>PG</CodiceRegistro>
      <NumeroRegistrazione>0002527</NumeroRegistrazione>
      <DataRegistrazione>2025-02-07</DataRegistrazione>
      <OraRegistrazione>14:57:40</OraRegistrazione>
    </Identificatore>
    <Oggetto>AVVISO DI VENDITA ATTREZZATURA OBSOLETA E INSERVIBILE</Oggetto>
    <Classifica>
      <Livello>6 - FINANZA E PATRIMONIO</Livello>
      <Livello>8 - Infrastrutture e logistica (plessi, succursali)</Livello>
      <Livello>- - -</Livello>
      <Livello>3804.5 - VENDITA BENI - BENI OBSOLETI - febbraio 2025</Livello>
    </Classifica>
    <Fascicolo>
      <Denominazione>VENDITA BENI - BENI OBSOLETI - febbraio 2025</Denominazione>
      <CodiceFascicolo>3804.5</CodiceFascicolo>
    </Fascicolo>
  </Intestazione>
</SegnaturaInformatica>
